Page MenuHomeSolus

Problems installing VirtualBox with kernel version 4.13.7-27-current
Closed, WontfixPublic

Description

Went to install latest (5.1.30) version of virtualbox and got errors when running /sbin/vboxconfig - sorry but the file got overwritten when installed correctly with kernel version 4.13.5-24.current and I had forgotten to squirrel it away :(
I did however try installing VB v5.1.28 and got the same error!

Event Timeline

bja_au created this task.Oct 19 2017, 1:16 PM

Look similar to T4796 and T4619

bja_au closed this task as Wontfix.Oct 19 2017, 3:10 PM
bja_au claimed this task.

oops my bad - yes is the same - will remove - sorry